<?php
include "../../inc/inc.koneksi.php";

$kode=$_POST['kode'];

mysql_query("UPDATE faktur_pb SET posting='',batal='' WHERE kode_pb='$kode'");
	
echo "Faktur pembelian kode $kode berhasil direcover.";
?>